<div id="team-standings" fxLayout="column">
	<div id="header" class="typ-title-bold">
		2018-2019 UAAP Team Standings
	</div>

	<table id="team-standings-table" class="table table-striped table-borderless table-hover">
		<thead>
			<tr class="typ-body-2-bold">
				<td>TEAM</td>
				<td>W</td>
				<td>L</td>
				<td>STRK</td>
			</tr>
		</thead>
		<tbody>
			<tr *ngFor="let standingData of teamStandings" class="typ-body-1">
				<td>{{ standingData.team.name }}</td> <td>{{ standingData.win }}</td> <td>{{ standingData.loss }}</td> <td>{{ standingData.streak }}</td>
			</tr>
		</tbody>
	</table>
</div>